package com.ff.base.enums;

import lombok.Getter;

/**
 * 系统使用类型
 */
@Getter
public enum SysUseType {
    SysUseType_1(1, "仅系统后台使用"),
    SysUseType_2(2, "仅推广使用");

    private final Integer code;
    private final String info;

    SysUseType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
